sfsrwsd(8)

NAME
sfsrwsd - SFS read-write server

SYNOPSIS
/usr/local/lib/sfs-0.7.2/sfsrwsd [-f config-file]

DESCRIPTION
sfsrwsd is the program implementing the SFS read-write server. Ordinarily, you should never run sfsrwsd directly, but rather have sfssd do so. Nonetheless, you must create a configuration file for sfsrwsd before running an SFS server. See sfsrwsd_config, for what to put in your sfsrwsd_config file.

OPTIONS
Specify an alternate sfsrwsd configuration file. The default, if -f is unspecified, is /etc/sfs/sfsrwsd_config.

FILES
file server configuration

(Files in /etc/sfs supersede default versions in /usr/local/share/sfs.)

SEE ALSO
dirsearch(1), newaid(1), rex(1), sfsagent(1), sfskey(1), ssu(1), sfs_config(5), sfs_srp_params(5), sfs_users(5), sfsauthd_config(5), sfscd_config(5), sfsrwsd_config(5), sfssd_config(5), funmount(8), sfsauthd(8), sfscd(8), sfssd(8), vidb(8)

The full documentation for SFS is maintained as a Texinfo manual. If the info and SFS programs are properly installed at your site, the command info SFS should give you access to the complete manual.

For updates, documentation, and software distribution, please see the SFS website at http://www.fs.net.

AUTHOR
sfsdev@redlab.lcs.mit.edu